/*
	Automatically generated Strings Localization file

	AnnouncementsPreferencesView

	THIS FILE IS GENERATED AUTOMATICALLY BY MAGNUM -- DO NOT EDIT MANUALLY
*/


/* `Latest Announcements` header title */
"Announcements.prefs.header.announcements" = "Latest Announcements";

/* `Check for announcements on our web site` button title */
"Announcements.prefs.buttontitle.FTPAnnouncementCheck" = "Check for announcements on our web site";

/* `Latest Announcement` button title */
"Announcements.prefs.button.FTPAnnouncementlastMessage" = "Latest Announcement";

/* `Mailing List Signup` button title */
"Announcements.prefs.button.FTPAnnouncementMailingListSignup" = "Mailing List Signup";

